.visuallyhidden {
    visibility: hidden;
}

section.search-form .grid {
    grid-template-columns: 2fr 1fr auto;
}

section.job-ad-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: var(--spacing);
    grid-row-gap: var(--spacing);
}

article.job-ad {
    max-width: 21.875rem;
    grid-template-rows: auto 1fr auto;
    display: grid;
    --block-spacing-vertical: calc(var(--spacing) * 0.5);
    --block-spacing-horizontal: calc(var(--spacing) * 1);
    margin-right: auto;
    margin-left: auto;
}

article.job-ad > header,
article.job-ad > footer {
    padding: 1rem;
}

nav[aria-label="pagination"] {
    display: flex;
    justify-content: center;
}

.pagination {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
}

.pagination li {
    margin: 0 1px;
}

.form-error,
.form-error ul li {
    color: var(--del-color);
    padding-bottom: 1rem;
    list-style: none;
}

@media (max-width: 991px) {
    section.job-ad-container {
        grid-template-columns: 1fr 1fr;
    }
}

@media (max-width: 768px) {
    section.search-form .grid {
        grid-template-columns: auto;
    }

    section.job-ad-container {
        grid-template-columns: auto;
    }
}
